YXTS122
YXTS122
采纳率100%
2018-02-18 04:51

sqlserver要3.5的,可net却是4.0的

5
  • 版本
  • 电脑
  • sql
  • framework
  • net
已采纳

sqlserver要3.5的,可net却是4.0的,怎么搞,有人给我发个sqlserver吗
图片说明
图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享
  • 邀请回答

6条回答

  • u010974701 Java 小先 3年前
  • zl_nba zl_nba 3年前

    ed2k://|file|cn_sql_server_2008_r2_developer_x86_x64_ia64_dvd_522724.iso|4662884352|E436F05BCB0165FDF7E5E61862AB6BE1|/

    点赞 评论 复制链接分享
  • zl_nba zl_nba 3年前

    可以安装sqlserver2008r2的版本试试,或是连网安装

    点赞 评论 复制链接分享
  • ctan ctan 3年前

    再安装一个.net 3.5就可以了

    点赞 评论 复制链接分享
  • caozhy 回答这么多问题就耍赖把我的积分一笔勾销了 3年前

    windows 7的话,使用控制面板-添加删除windows功能来安装.net 3.5,而不是运行安装程序。
    sql server下载地址: msdn.itellyou.cn ,左边选择服务器产品,sql server,各种版本都有。

    点赞 评论 复制链接分享
  • li880820 li880820 3年前

    win7 和 win10 系统原本都是自带。net3.5了,除非是一些ghost系统,会把这个给精简掉。检查下:控制面板--程序和功能--打开或关闭windows功能--勾选.net3.5进行安装,如果系统缺少文件搜索 win7(win10)3.5离线安装包从百度下载就行了

    点赞 评论 复制链接分享

为你推荐